Subject: Enfolio Contract with CPS
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 9 Jan 2001 03:11:00 -0800 (PST)

Christian,
 The below documents has been modified in the manner that you suggested.  
Please make sure that the Purchase Order Number is communicated to all 
parties in writing prior to the end of the month if it is to be used.  The 
red line should reflect  the changes that you have  been requesting.  By copy 
I am requesting Janet Wallis to review the suggested changes and to 
communicate directly with you if she approves such changes.  If she notifies 
you that the changes are okay, then you may print 2 originals of the clean 
document and have it signed by CPS and forward to Janet for signature by 
ENA.  Do not hesitate to call if you have any questions.   My phone number is 
(713) 853-6895.